/* r.a.d.menu Web 2.0 skin */

.RadMenu_User_Web20 
{
	background:url(img/nav_bg.jpg) repeat-y;
	width:207px;
	cursor:pointer;
}

.RadMenu_User_Web20_Context
{
	
	border:0;
	cursor:pointer;
}

.RadMenu_User_Web20 .link
{
	font:bold 13px arial;
	color:#7bf2fd;
	background:url(img/arrow01.gif) no-repeat left;
	color:#7bf2fd; 
	text-decoration:none; 
	display:block; 
	padding:1px 0 1px 20px; 
	margin:0 18px;
	line-height:24px;
	width:150px;
	cursor:pointer;
}

.RadMenu_User_Web20 .link:hover
{	
	font:bold 13px arial;
	color:#7bf2fd;
	background:url(img/nav_over.jpg) no-repeat left;
	color:#fff;
	display:block;
	margin:0; padding:0 20px 0 38px;
	border-top:1px solid #015885;
	border-bottom:1px solid #015885;
	line-height:24px;
	width:150px;
	cursor:pointer;
	}

.RadMenu_User_Web20 .focused,
.RadMenu_User_Web20 .expanded
{
	font:bold 13px arial;
	background:url(img/nav_over.jpg) no-repeat left;
	color:#fff;
	display:block;
	margin:0; padding:0 0 0 38px;
	border-top:1px solid #015885;
	border-bottom:1px solid #015885;
	line-height:24px;
	width:165px;
	cursor:pointer;
}

.RadMenu_User_Web20 .rootGroup .text
{
	display:block;
	
	
}
.RadMenu_User_Web20 .rootGroup .text:hover
{
	

}

.RadMenu_User_Web20 .slide
{
	margin-top:-1px;
}

.RadMenu_User_Web20 .group
{
	background-color: #003860;
	border :1px solid #4ca2bb;
	cursor:pointer;
}

.RadMenu_User_Web20 .group .link
{
	font:bold 13px arial;
	color:#7bf2fd;
	background:url(img/arrow01.gif) no-repeat left;
	border-bottom:1px solid #00121f;
	text-decoration:none; 
	display:block; 
	padding:1px 0 1px 20px; 
	margin:0 0 0 18px;
	line-height:24px;
	cursor:pointer;	
}

.RadMenu_User_Web20 .group .text
{
	cursor:pointer;
}

.RadMenu_User_Web20 .group .link:hover
{	
	font:bold 13px arial;
	border-bottom:1px solid #000d16;
	background:url(img/inner_nav_over.jpg) repeat-x left;
	color:#fff;
	display:block;
	margin:0; padding:0 0 0 38px;
	line-height:24px;
	cursor:pointer;
}
.RadMenu_User_Web20 .group .expanded
{
	font:bold 13px arial;
	background:url(img/inner_nav_over.jpg) no-repeat left;
	color:#fff;
	display:block;
	margin:0; padding:0 0 0 38px;
	border-top:1px solid #013656;
	border-bottom:1px solid #013656;
	line-height:24px;
	cursor:pointer;
}
.RadMenu_User_Web20 .group .focused,


.RadMenu_User_Web20 .leftArrow,
.RadMenu_User_Web20 .rightArrow,
.RadMenu_User_Web20 .topArrow,
.RadMenu_User_Web20 .bottomArrow
.RadMenu_User_Web20 .leftArrowDisabled,
.RadMenu_User_Web20 .rightArrowDisabled,
.RadMenu_User_Web20 .topArrowDisabled,
.RadMenu_User_Web20 .bottomArrowDisabled
{
	background: #e7f1ff url('img/left.gif') center center no-repeat;
	width: 15px;
	cursor:pointer;
}

.RadMenu_User_Web20 .topArrow,
.RadMenu_User_Web20 .topArrowDisabled
{
	background-image: url('img/top.gif');
	width: 100%;
}

.RadMenu_User_Web20 .bottomArrow,
.RadMenu_User_Web20 .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width: 100%;
}

.RadMenu_User_Web20 .rightArrow,
.RadMenu_User_Web20 .leftArrow
{
	height: 100%;
}

.RadMenu_User_Web20 .rightArrow,
.RadMenu_User_Web20 .rightArrowDisabled
{
	background-image: url('img/right.gif');
}

.RadMenu_User_Web20 .vertical .separator .text
{
	
}

.RadMenu_User_Web20 .expandLeft,
.RadMenu_User_Web20 .expandRight
{}


.RadMenu_User_Web20 .link:hover .expandLeft,
.RadMenu_User_Web20 .link:hover .expandRight

.RadMenu_User_Web20 .focused .expandLeft,
.RadMenu_User_Web20 .focused .expandRight,
.RadMenu_User_Web20 .expanded .expandLeft,


/* mozilla only - disabled state */
.RadMenu_User_Web20 .link.disabled, .RadMenu_User_Web20 .link.disabled:hover
{
	-moz-opacity: 0.8;
	opacity: 0.8;

	
}